.parallax-perspective {
    position: relative;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
}

.parallax-card-wrap {
    -webkit-perspective: 1000px;
    perspective: 1000px;
    -webkit-perspective-origin: center;
    perspective-origin: center;
    display: inline-block;
}
.parallax-card__content {
    left: 0;
    position: relative;
    text-align: center;
    top: 50%;
    transform: translate3d(0px, -50%, 40px);
    width: 100%;
}
.parallax-card {
    width: 500px;
    height: 300px;
    margin: 50px;
    color: rgb(0, 0, 0);
    font-weight: 600;
    padding: 1rem;
    font-family: 'Roboto Slab', serif;
    font-size: 35px;
    text-shadow: 5px 5px 55px rgba(0, 0, 0, 0.2);
    background-image: linear-gradient(#ffffff, #797982);
    text-align: center;
    background-color: white;
    box-shadow: 5px 5px 55px #797982;
    border-radius: 10px;
    position: relative;
    transition: none;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transform: rotateX(0deg) rotateY(0deg);
    transform-style: preserve-3d;
    will-change: transform;
}